{
  "calipers": {
    "enabled": false,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "color": "#FF636363",
    "flakes": 0.777,
    "enabled": true
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#333333"
    ]
  },
  "licensePlate": {
    "style": "Japan AEGIS",
    "paramVehicle": "311"
  }
}